uuid: 79233bc3-aa26-4d8d-93bf-c9bfc5347675
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_entity_view_display
label: 'Convert Entity view display Entity Bundles'
type: entity_view_display
plugin: convert_bundles_action_base
configuration: {  }
